Actualité informatique
Test comparatif matériel informatique
Jeux vidéo
Astuces informatique
Vidéo
Télécharger
Services en ligne
Forum informatique
01Business
  01net


||-  LOGICIELS

|||-  Linux

||||-  

Pb avec du nouveau matériel

 

Rhodan et 23 utilisateurs inconnus
Ajouter une réponse
 

 
Page photos
 
 Mot :  Pseudo :  
Vider la liste des messages à citer
 
 Page :
1
Auteur
 Sujet :

Pb avec du nouveau matériel

Prévenir les modérateurs en cas d'abus 
paesys
Présent de temps en temps (De 50 à 99 messages postés)
  1. Posté le 12/04/2007 à 19:51:27  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Bonjour,
 J'ai acheté une nouvelle carte mère (avec un nouveau processeur et de la mémoire). Ayant du nouveau matériel j'ai pensé qu'il était préférable de refaire une installation. J'ai donc réinstallé Mandriva Linux et l'installation s'est apparemment déroulée correctement. Mais au redémarrage j'ai un kernel panic.
 J'ai donc essayé d'installer depuis le live cd et là bizarrement il n'y a pas de kernel panic au redémarrage mais le serveur x redémarre en boucle.


 De plus la carte son son n'est pas reconnue ainsi que la carte réseau.

 Si quelqu'un peux m'aider  :jap:

 carte mère: Gigabit GA-M61P-S3  (Geforce 6100 nforce 430)
 processeur: amd athlon 64 x2 4600+

  1. homepage
fat115
Membre impliqué (de 20 000 à 29 999 messages postés)
  1. Posté le 12/04/2007 à 20:20:23  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
De mémoire, les chipsets GeForce 6100 et 6150 ne sont supportés qu'à partir de la version 2.6.18 du moyau.

 Je ne sais pas si ça ne concerne que la partie graphique du chipset.

 Par contre, malheureusement, la version d'install de Mandriva n'est pas en kernel 2.6.18.

 A essayer : install en utilisant le driver vesa, upgrade vers noyau plus récent, puis passage en driver nv ou nvidia.

 Sinon Fedora6 et Ubuntu Feisty Fawn ont des noyaux >= 2.6.18


---------------
Forum inutilisable => je suis parti ailleurs !
(Publicité)
  1. config
secwineman
Assidu (de 10 000 à 19 999 messages postés)
  1. Posté le 12/04/2007 à 20:27:25  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Debian y a du 2.6.20.1  :sarcastic:


---------------
Consulter mon profil LinkedIn
Legtux, hébergeur indépendant gratuit : sites web, mails, fichiers
paesys
Présent de temps en temps (De 50 à 99 messages postés)
  1. Posté le 12/04/2007 à 20:27:25  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
c'est possible en bidouillant un peu d'installer le centre de contrôle mandriva linux sur debian ?

 parceque je ne me sens pas faire de la config à la main en console.

  1. homepage
fat115
Membre impliqué (de 20 000 à 29 999 messages postés)
  1. Posté le 12/04/2007 à 20:32:31  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

secwineman a écrit :

Debian y a du 2.6.20.1  :sarcastic:
 


J'ai pas dit que ma liste était exhaustive.
 Etch est en 2.6.20-1 ? La mienne est toujours au 2.6.18-4 :??:

 

Paesys a écrit :

c'est possible en bidouillant un peu d'installer le centre de contrôle mandriva linux sur debian ?
 


Là, j'ai pas compris :??:


---------------
Forum inutilisable => je suis parti ailleurs !
(Publicité)
paesys
Présent de temps en temps (De 50 à 99 messages postés)
  1. Posté le 12/04/2007 à 20:38:21  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 



Là, j'ai pas compris :??:




 en fait je veux savoir si il est possible d'utiliser le centre de contrôle mandriva linux pour configurer debian.
 (ou éventuellement si il existe un équivalent sous debian)

  1. homepage
limax
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 12/04/2007 à 20:42:49  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
non et heureusement.

 La seule chose que tu dois utiliser est  http://www.us.debian.org/doc/m [...] ex.fr.html
 et aussi http://formation-debian-testing.via.ecp.fr/

 Pour nvidia tu n'as qu'à utiliser les paquets de experimental.
 C'est ce que j'utilise et je n'ai pas de problème.
 C'est quoi ta carte son?


---------------
gnu/debian lenny kernel 2.6.32
paesys
Présent de temps en temps (De 50 à 99 messages postés)
  1. Posté le 12/04/2007 à 20:47:37  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
pour ma carte son il s'agit de la carte son intégrée à la carte mère.
 Elle est notée dans le centre de contrôle mandriva linux sous le nom:



MCP61 High Definition Audio  nVidia Corporation





 P.S. Merci pour les liens

(Publicité)
  1. homepage
limax
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 12/04/2007 à 20:50:45  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

secwineman a écrit :

Debian y a du 2.6.20.1  :sarcastic:
 


Tu le prends où? il n'est pas encore dans sid enfin je vais revoir.


---------------
gnu/debian lenny kernel 2.6.32
  1. config
secwineman
Assidu (de 10 000 à 19 999 messages postés)
  1. Posté le 12/04/2007 à 21:08:48  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
http://ftp.debian.org/debian/p [...] 1_i386.deb

 :)


---------------
Consulter mon profil LinkedIn
Legtux, hébergeur indépendant gratuit : sites web, mails, fichiers
  1. homepage
limax
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 12/04/2007 à 21:16:20  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
merci je vais l'essayer mais madwiffi m'a déjà posé problème avec le 2.6.20.


 edit: apt-get install -t unstable linux-image-2.6.20-1-amd64 Lecture des listes de paquets... Fait
 Construction de l'arbre des dépendances... Fait
 Paquets suggérés :
  linux-doc-2.6.20


 merci sec je ne l'avais pas vu ca doit être récent.


---------------
gnu/debian lenny kernel 2.6.32
(Publicité)
  1. homepage
limax
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 12/04/2007 à 22:00:12  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

Paesys a écrit :

pour ma carte son il s'agit de la carte son intégrée à la carte mère.
 Elle est notée dans le centre de contrôle mandriva linux sous le nom:



 P.S. Merci pour les liens
 


C'est sans doute le module hda-intel (idem que moi) et il est mal intégré au noyau 2.6.18.  Je l'ai compilé à part.  On regardera le son après.

 Le plus urgent c'est l'image:
 Quel est le driver utilisé nv ou nvidia?
 Essaye le driver vesa comme te le suggère fat115

 Pour cela il te faudra utiliser vim (ou nano) pour éditer le fichier /etc/X11/xorg.conf  (si tu utilise vim alors regarde ceci avant http://trustonme.net/didactels/16.html )

 tu dois avoir la section
 Section "Device" la ligne



Driver     "vesa"  




---------------
gnu/debian lenny kernel 2.6.32
paesys
Présent de temps en temps (De 50 à 99 messages postés)
  1. Posté le 12/04/2007 à 22:45:50  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
ok je fini de graver les dvd d'install, j'installe debian et je vous note le résultat après.

  1. homepage
limax
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 13/04/2007 à 09:04:33  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
si tu as une connection internet (avec ethernet) alors utilise la netinstall, ca va plus vite et tu es certain d'avoir les dernières mise à jour.

 L'autre conseil si tu tiens au dvd est d'utiliser jigdoo  http://www.debian.org/CD/jigdo-cd/index.fr.html
 Ca va très vite (bien plus que par p2p)


---------------
gnu/debian lenny kernel 2.6.32
(Publicité)
paesys
Présent de temps en temps (De 50 à 99 messages postés)
  1. Posté le 13/04/2007 à 10:57:36  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Voila j'ai fini l'installation et tout marche sauf la carte son et la carte réseau ethernet.
 (donc pour une netinstall je pense pas que ça aurait très bien été)

 ma carte réseau: intégré à la carte mère anciennement reconnue sous le centre de contrôle mandriva linux sous le nom suivant:



MCP61 Ethernet  nVidia Corporation


Quand je tentait de la configurer j'avait le message:



impossible de trouver l'interface réseau pour le périphérique sélectionné (utilisation de forcedeth)



 j'ai donc été sur le site de nvidia et là ils disent que c'est le pilote forcedeth qu'il faut utiliser. Je n'y comprend plus rien!

  1. homepage
limax
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 13/04/2007 à 11:05:04  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
pour connaitre le module de ta carte, voici ce que tu n'as qu'à copier en console:

 



for i in `lspci | grep [aA]udio | sed "s/ .*$//"`; do echo `lspci -n | grep $i` ; done




 Tu postes le résultat ici http://kmuto.jp/debian/hcl/index.cgi et tu obtiens le module de ta carte son.

 edit: tu as raison j'ai  MCP51 ( et non 61) mais je suis certain que c'est le même module snd-hda-intel


---------------
gnu/debian lenny kernel 2.6.32
paesys
Présent de temps en temps (De 50 à 99 messages postés)
  1. Posté le 13/04/2007 à 11:55:58  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Voici le résultat que le site me donne :
 



PCI ID   10de03f0
 Works?    -
 Vendor   nVidia Corporation
 Device    MCP61 High Definition Audio
 Driver  
 Comment
 



 Pour le driver son le site de nVidia m'indiquait qu'il fallait utiliser le driver hda_intel.c


 je viens de voir que ma carte réseau fonctionne. Il fallait probablement que certains programmes soient redémarrés.

 Mais ma carte son ne fonctionne toujours pas.

paesys
Présent de temps en temps (De 50 à 99 messages postés)
  1. Posté le 17/04/2007 à 18:40:40  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Je ne sais pas comment je doit faire pour installer le pilote. Pouvez-vous m'expliquer?
 merci   :jap:

  1. homepage
limax
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 17/04/2007 à 19:17:23  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
C'est toujours pour l'audio?  si oui:
 Ru es sur quelle distribution? debian

 Tu oublies ce que tu as vu sur le site nvidia

 tu installes alsa-utils , alsa-base , build-essential et les headers de tes noyaux linux-headers-`uname -r`

 avec le noyau de 2.6.20 il ne doit pas y avoir de problème  en root # alsaconf
 et si ce n'est pas fait  # adduser  tonuser  audio   (puis rebooter)

 sinon tu télécharges la dernière version d'alsa-driver
 $ wget ftp://ftp.alsa-project.org/pub [...] 3.​tar.bz2
 $ tar jxvf alsa-driver-1.0.14rc3.tar.bz2  (tu détares)
 $ cd alsa-driver-1.0.14rc3  (tu vas dans le dossier détarré pense à utiliser tab)
 $ ./configure --with-oss=yes --with-cards=hda-intel
 $ make
 $ su **tonpassroot****
 # make install
 # update-modules  (pour mettre à jour les modules)
 # alsaconf  (pour rechercher la carte son)
 # adduser tonuser  audio


---------------
gnu/debian lenny kernel 2.6.32
paesys
Présent de temps en temps (De 50 à 99 messages postés)
  1. Posté le 17/04/2007 à 20:06:47  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Merci !
 maintenant ça marche.
 encore juste 1 petite question:
 -J'ai un processeur double coeur et un seul semble être utilisé comment faire pour que les deux doient utilisés?

  1. config
secwineman
Assidu (de 10 000 à 19 999 messages postés)
  1. Posté le 17/04/2007 à 20:08:43  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Je ne suis pas sûr mais peut-être qu'avec un noyau le plus adapté à ton architecture le rendu sera meilleur, de plus je crois que les "smp" gèrent mieux tout ce qui est dual-core.


---------------
Consulter mon profil LinkedIn
Legtux, hébergeur indépendant gratuit : sites web, mails, fichiers
Je pompe donc je suis.
  1. homepage
le-n-in-vert
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 17/04/2007 à 21:59:02  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

Paesys a écrit :

Merci !
 maintenant ça marche.
 encore juste 1 petite question:
 -J'ai un processeur double coeur et un seul semble être utilisé comment faire pour que les deux doient utilisés?
 



 Que te renvoi la commende uname ???

 Tu devrai optimisé ton noyau en i686(pour tous) ou k8(uniquement pour AMD)... Tu a probablement un noyau 486 ou 386 qui gère mal le dual core... (en général dans ces cas la les 2 cores travail mais il font exactement la même chose...)

 Les noyaus smp c'est pour 8 core ou + (bref pour les serveurs quoi...)


---------------
Les aventure du donjon de naheulbeuk : www.penofchaos.com/donjon Le site du zero : http://www.siteduzero.com Mes sites : http://www.sendle.com
paesys
Présent de temps en temps (De 50 à 99 messages postés)
  1. Posté le 17/04/2007 à 23:02:28  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 



 Que te renvoi la commande uname ???




 Le résultat de la commande:
 



Linux localhost 2.6.20-1-amd64 #1 SMP Tue Apr 10 03:15:25 UTC 2007 x86_64 GNU/Linux
 




 j'ai ce noyau là: linux-image-2.6.20-1-amd64_2.6​.20-2_i386.deb
 et je ne le trouve pas en i686.
 (j'ai trouvé: linux-image-2.6.20-1-686_2.6.2​0-2_i386.deb  c'est ça?)

Je pompe donc je suis.
  1. homepage
le-n-in-vert
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 17/04/2007 à 23:12:54  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

Paesys a écrit :

 


 j'ai ce noyau là: linux-image-2.6.20-1-amd64_2.6​.20-2_i386.deb
 et je ne le trouve pas en i686.
 (j'ai trouvé: linux-image-2.6.20-1-686_2.6.2​0-2_i386.deb  c'est ça?)

 




 Normalement ton noyau devrais supporter bien le dual-core...

 Juste une question : tes noyaus tu les installes comment ???
 Ou trouve tu ces paquets.deb ???


---------------
Les aventure du donjon de naheulbeuk : www.penofchaos.com/donjon Le site du zero : http://www.siteduzero.com Mes sites : http://www.sendle.com
paesys
Présent de temps en temps (De 50 à 99 messages postés)
  1. Posté le 18/04/2007 à 02:18:05  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Ces paquets je les ai trouvés là: http://ftp.debian.org/debian/p [...] linux-2.6/

 Mais en fait j'en ai conclus que le dual-core n'était pas supporté car dans ksysguard l'utilisation du processeur ne monte pas à plus de 50 %.

 -J'ai aussi un problème avec kaffeine: quand je lit un film ou que j'écoute de la musique (avec la visualisation) ça rame à mort (je suis obligé de réduire la fenêtre de lecture au 1/4 de l'écran pour que ce soit fluide). Pourtant avec mon ancien ordi cela marchait très bien est il était quand même moins puissant.
 c'était avec kaffeine 0.8.2; maintenant j'ai la version 0.8.3
 ça viens peut-être de ça?

 Page :
1

Aller à :
 

Sujets relatifs
Menu "Nouveau" complètement vide! (Résolu) Disparition de créer un nouveau dossier...
Pb vista + virus ? nouveau son pour windows
nouveau windows Pb fond d'écran ( Résolu)
Product Key PB résolu Merci PB Pc bureau avec windows xp pro
[Windows XP] Pb à la fermeture explore.exe  
Plus de sujets relatifs à : Pb avec du nouveau matériel

Les 5 sujets de discussion précédents Nombre de réponses Dernier message
problem d'ecran 32
jeu planeshift 10
Magazine 25
installation de ARCH LINUX 2
La gestion des radars et des POI avec vos logiciels de nav 1